@charset "utf-8";
/* CSS Document */

#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
  float: left;
  width: 250px;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  line-height: 3em;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li {
  float: none;
}
#cssmenu ul {
  font-weight: bold;
}
#cssmenu ul ul {
  margin-top: 1px;
}
#cssmenu ul ul li {
  font-weight: normal;
}
/* Custom CSS Styles */
#cssmenu {
	margin-left:-20px;
	margin-top:-20px;
	border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	background-color: #141414;
	background-repeat: repeat-x;
	
	width: 200px;
}
#cssmenu:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
	background-color: #141414;
	background-repeat: repeat-x;
	color: #ffffff;
	display: block;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 180%;
	padding: 24px 30px;
	text-decoration: none;
}
#cssmenu ul {
  border-right: 2px solid #F60;
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  right: 0;
  top: 50%;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #F90;
  margin-top: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li:last-child > a {
  border-radius: 0 0 0 5px;
  -moz-border-radius: 0 0 0 5px;
  -webkit-border-radius: 0 0 0 5px;
}
#cssmenu > ul > li.active a {
	background-color: #990000;
	background-repeat: repeat-x;
}
#cssmenu > ul > li.active > a {
  box-shadow: inset 0 0 5px black;
  -moz-box-shadow: inset 0 0 5px black;
  -webkit-box-shadow: inset 0 0 5px black;
}
#cssmenu > ul > li:hover > a {
	background-repeat: repeat-x;
	box-shadow: inset 0 0 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	color: #ffffff;
	background-color: #A3220C;
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 150px;
  top: 5px;
  left: 100%;
}
#cssmenu .has-sub ul a {
  font-size: 12px;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #F90;
  border-bottom: 1px dotted #F63;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
  background: #f90;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #F63;
  border-bottom: 1px dotted #F63;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #F63;
}
